/* Class = "NSButtonCell"; title = "Switch"; ObjectID = "38"; */
"38.title" = "Schakelen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "42"; */
"42.title" = "Label";

/* Class = "NSButtonCell"; title = "Switch"; ObjectID = "43"; */
"43.title" = "Schakelen";

